@charset "utf-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#menu {
	text-decoration:none;
	margin-right: 20px;
}
form{
	display: inline; 
	margin: 0; 
	padding: 0; 
	height: 25px; 
	line-height: 25px;
}
input, textarea{
	border: solid 1px #8F8E96;
	cursor: pointer;
}

#div{
	padding: 20px;
}
#div h1{
	font: bold 14px verdana, arial, helvetica, sans-serif;
	margin-bottom: 15px;
}
#frm fieldset{
	border: 1px solid #8F8E96;
	width: 380px;
	margin: 10px 0px;
	padding: 10px;
}
#frm fieldset legend{
	color: #A2D9C6;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	margin-bottom: 10px;
	font-family: "Trebuchet MS";
}
#frm fieldset label{
	display: block;
	font-weight: normal;
	color: #666666;
	font-family: "Trebuchet MS";
}
#frm p{
	display: block;
	background: #F6F6F6;
	border-bottom: dashed 1px #DDD;
	padding: 10px 0px 10px 15px;
}
#frm input,
#frm textarea{
	color: #666;
	padding: 4px; 
	width: 340px;
}
#frm .text{
	height: 70px;
}
#frm .file{
	font-weight: normal;
	padding-right: 7px;
	width: 350px;
}
#frm .send{
	color: #006699;
	background: #B7BBC2;
	border: solid 1px #8F8E96;
	font-weight: bold;
	width: 130px;
	cursor: pointer;
}

@font-face{
  font-family: "rockwellttf";
  src: url('rockwell.ttf') format("truetype");
}

.rockwellttf-font{
	font-family: Rockwell;
	color: #006F93;
	font-size: 24px;
	font-weight: normal;
       } 


.dim {
	min-width: 1024px;
	}

.menu01:link {
	font-family: Arial;
	font-size : 9pt;
	color : #FFFFFF;
	text-decoration: none;
}
.menu01:visited { 
	font-family: Arial; 
	font-size : 9pt; 
	color : #FFFFFF; 
	text-decoration: none;
}
.menu01:hover {
	font-family: Arial;
	font-size : 9pt;
	color : #00FFFF;
	text-decoration: underline;
}


.menu02:link {
	color: #CCCCCC;
	font-size: 22px;
	font-family: "Trebuchet MS";
	text-decoration: none;
}
.menu02:visited {
	color: #CCCCCC;
	font-size: 22px;
	font-family: "Trebuchet MS";
	text-decoration: none;
}
.menu02:hover {
	color: #0099CC;
	font-size: 22px;
	font-family: "Trebuchet MS";
	text-decoration: none;
}

.menu03:link {
	color: #CCCCCC;
	font-size: 22px;
	font-family: "Trebuchet MS";
	text-decoration: none;
}
.menu03:visited {
	color: #CCCCCC;
	font-size: 22px;
	font-family: "Trebuchet MS";
	text-decoration: none;
}
.menu03:hover {
	color: #003333;
	font-size: 22px;
	font-family: "Trebuchet MS";
	text-decoration: none;
}
.aqui:link {
	color: #CCCCCC;
	font-size: 14px;
	font-family: "Trebuchet MS";
	text-decoration: none;
}
.aqui:visited {
	color: #CCCCCC;
	font-size: 14px;
	font-family: "Trebuchet MS";
	text-decoration: none;
}
.aqui:hover {
	color: #666666;
	font-size: 14px;
	font-family: "Trebuchet MS";
	text-decoration: none;
}


.style2 {
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 18px;
	color: #C5E9DD;
}
.style3 {
	color: #333333;
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
}
.style5 {
	font-family: "Trebuchet MS";
	color: #CCCCDD;
	font-size: 22px;
}

.style4 {
	font-family: "Trebuchet MS";
	text-decoration: blink;
	color: #003399;
	font-size: 16px;
}
.tit_produtos {
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 28px;
	color: #57B7E7;
}
.log {
	color: #CCCCCC;
	font-size: 22px;
	font-family: "Trebuchet MS";
}
.tx_padrao {
	color: #CCCCCC;
	font-size: 14px;
	font-family: "Trebuchet MS";
	padding-left: 4px;
	padding-right: 3px;
}
.texto_paragrafo {
	color: #666666;
	font-size: 16px;
	font-family: "Trebuchet MS";
}
.tx_menu2 {
	color: #999999;
	font-size: 10px;
	font-family: "Trebuchet MS";
}
.titulo1 {
	color: #666666;
	font-size: 14px;
	font-family: "Trebuchet MS";
}
.menu_mobile {
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
}
.mobile_textoGR {
	color: #CCCCCC;
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-weight: bold;
	padding-left: 5px;
}
.mobile_textoPQ {
	color: #666666;
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	padding-left: 5px;
}
.footer_mobileGR {
	color: #CCCCCC;
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
}
.footer_mobilePQ {
	color: #CCCCCC;
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}


.NormalCharacterStyle
{
	font-family : Source Sans Pro;
	font-size : 20px;
	color : #E6E2E1;
	color : rgb(230, 226, 225);
}

.NormalCharacterStyle1
{
	font-family : Myriad Pro;
	font-size : 20px;
	color : #FFFFFF;
	color : rgb(255, 255, 255);
}

.NormalCharacterStyle2
{
	font-family : "rockwel-font";
	font-size : 18px;
	color : #F2F2F2;
	color : #006699;
}

.NormalCharacterStyle3
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 15px;
	color : #F2F2F2;
	color : #003366;
}
.NormalCharacterStyle4
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 15px;
	color : #F2F2F2;
	color : #00CCFF;
}

.NormalCharacterStyle5
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 20px;
	color : #F2F2F2;
	color : #CCCCCC;
}

.NormalCharacterStyle6
{
	font-family : Rockwell;
	font-size : 28px;
	color : #F2F2F2;
	color : #006699;










@font-face {
	font-family: rockwellttf
	url('rockwell.ttf') format('truetype');
	font-weight: bold;
	font-weight: bold;
	font-weight: bold;
}
